
import java.util.Collections;
import java.util.HashMap;
import java.util.Map;
import javax.enterprise.context.ApplicationScoped;
import javax.inject.Named;
import javax.websocket.Session;

@ApplicationScoped
@Named("sesjeBean")
public class SesjeBean {
    private final Map<Session, String> sesje = Collections.synchronizedMap(new HashMap<Session, String>());

    public SesjeBean() {
        
    }
    
    public Map<Session, String> getSesje() {
        return this.sesje;
    }
 
}
